* {
	margin: 0;
	padding: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
html {
	height: 100%;
}
body {
	/*font-family: 'Roboto', sans-serif, Verdana, Arial;*/
	width: 100%;
	height: 100%;
}
a {
	color: #2679C8;
	outline: none;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
.a-dash{
	border-bottom:1px dotted #2679C8;
	text-decoration:none;
	display:inline-block; 
	line-height:100%;
}
.a-dash:hover{
	border:none;
}
a:active, a:focus, img { 
	outline: 0; 
	outline:none;
}
.content p {
	margin: 0 0 22px
}
.content ul,.content ol {
	/*padding-left:20px; padding-bottom:18px;*/
}
img {
	border: none;
}
input,textarea {
	vertical-align: middle;
	outline:none;
}


/*h1, .h1{font-size:30px; line-height:25px; font-weight:400; padding:0 0 15px 0; margin:0px;}
h2, .h2{font-size:22px; line-height:25px; font-weight:400; padding:5px 0 15px 0; margin:0px;}
h3, .h3{font-size:18px; line-height:24px; font-weight:700; padding:5px 0 10px 0; margin:0px;}*/

abbr,article,aside,audio,canvas,datalist,details,
figure,footer,header,hgroup,mark,menu,meter,nav,output,
progress,section,time,video{ display: block;}
/* Form style
-----------------------------------------------------------------------------*/
/*
.inputbox, .textarea,
.content input[type="text"],.content input[type="password"],.content input[type="email"],
.content textarea
{width:250px; border:2px solid #BABABA; height:30px; padding:2px 5px;	color:#595959; font:normal 13px 'Open Sans', "Myriad Pro", sans-serif;-webkit-appearance: none;}
.content textarea,textarea.textarea{width:250px; height:140px; padding:5px 5px; }
.inputbox:focus, .textarea:focus,
.content input[type="text"]:focus,.content input[type="password"]:focus,.content input[type="email"]:focus,
.content textarea:focus{border-color:#7D7D7D;}

.button,.foxbutton,
.content button,
.content input[type="button"],
.content input[type="submit"] {
	cursor:pointer;
	background:#1767AB;
	height:38px; width: auto;
	padding:0px 20px;
	color:#fff;
	font: normal 12px/38px 'Open Sans', "Myriad Pro",
	sans-serif;  border:none;
	display:inline-block;
	text-align:center;
	text-decoration:none;
	vertical-align:middle; font-weight:600; text-transform:uppercase;-webkit-appearance: none;}
.button:hover,.foxbutton:hover,
.content button:hover,.content input[type="button"]:hover,.content input[type="submit"]:hover{ background:#174fab; color:#fff;}
.button:active,.foxbutton:active,
.content button:active,.content input[type="button"]:active,.content input[type="submit"]:active{ box-shadow:1px 1px 2px 1px #0b4077 inset;}
*/

.error{border-color:#CC0000 !important; color:#CC0000 !important;}

.foxbutton span{color:#fff;}
fieldset{border:none;}


#system-message{display:block;}
#system-message dt{display:none;}
#system-message dd{display:block; margin:0 0 18px 0; padding:10px 25px; border:1px solid #ccc; border-radius:5px; color:#999; background:#FBFBFB;}
#system-message .warning{border-color:#FBEED5; background:#FCF8E3; color:#D59870;}
#system-message .warning a{ color:#D59870;}
#system-message .error{border-color:#EED3D7; background:#F2DEDE; color:#CC4A48;}
#system-message .error a{ color:#B94A48;}
#system-message ul{list-style:none; padding:0;}
#system-message  li{padding:3px 0;}

/* Layout
-----------------------------------------------------------------------------*/
#wrapper {
	margin: 0 auto;
	min-height: 100%;
	height: auto !important;
	height: 100%;
}
.clr{clear:both;}
.inner{margin:0 auto; position: relative;}

/* Header
-----------------------------------------------------------------------------*/
#header {
	/*height: 160px;*/
  display: block;
}


/* Middle
-----------------------------------------------------------------------------*/
#middle {
	width: 100%;
	padding: 0 0 410px;
	height: 1%;
	position: relative;
	overflow: hidden;
}
#middle:after {
	content: '.';
	display: block;
	clear: both;
	visibility: hidden;
	height: 0;
}
#container {
	width: 100%;
	float: left;
	/*overflow: hidden;*/
}
#content {
	padding: 0 0px 30px 0;
}
#content {
	position: relative;
}
#sideLeft + #container #content{ padding-left: 360px;}
#sideRight + #container #content{padding-right: 360px;}
#sideLeft + #sideRight + #container #content{ padding-left: 360px; padding-right: 360px;}

/* Sidebar Right
-----------------------------------------------------------------------------*/
#sideRight {
	float: right;
	width: 310px;
	margin-left: -310px;
	position: relative;
	z-index: 1;
}

#sideLeft {
	float: left;
	width: 310px;
	margin-right: -310px;
	position: relative;
	z-index: 1;
}


/* Footer
-----------------------------------------------------------------------------*/
#footer {
	margin: -410px auto 0;
	height: 410px;
	position:relative;
  display: block;
  width: 100%;
}
/* Responsiv style
-----------------------------------------------------------------------------*/
.col100{width:100%; float:left;}
.col80{width:80%; float:left;}
.col75{width:75%; float:left;}
.col66{width:66.6666%; float:left;}
.col60{width:60%; float:left;}
.col50{width:50%; float:left;}
.col40{width:40%; float:left;}
.col33{width:33.3333%; float:left;}
.col20{width:20%; float:left;}
.col25{width:25%; float:left;}
.col{float: left;}

.side-left{float:left;}
.side-righ{float:right;}
.side-center{margin:0 auto;}

/* Additional style
-----------------------------------------------------------------------------*/

